The Joomla! Forum ™



Forum rules


Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.



Post new topic Reply to topic  [ 23 posts ] 
Author Message
PostPosted: Wed Jan 12, 2011 11:43 am 
User avatar
Joomla! Explorer
Joomla! Explorer

Joined: Tue Feb 21, 2006 11:10 am
Posts: 411
I choose United Kingdom and click next but the window just refreshes. I've even tried selecting US but I still cant move onto step 2?

What could be causing this?


Top
 Profile  
 
PostPosted: Wed Jan 12, 2011 8:13 pm 
Joomla! Intern
Joomla! Intern

Joined: Thu Dec 18, 2008 1:56 pm
Posts: 52
Location: Ireland
I have the same problem. I've checked and the server exceeds the recommended requirements.

PHP: 5.2.13
MySQL: 5.0.91-community
Apache: 2.2.15

When I hover the mouse over the next button the link is "javascript:void(0)";


Top
 Profile  
 
PostPosted: Mon Jan 17, 2011 11:10 am 
User avatar
Joomla! Explorer
Joomla! Explorer

Joined: Tue Feb 21, 2006 11:10 am
Posts: 411
Does the server need to have Apache: 2.2.15?

We currently have 2.0.63 running on our shared hosting. Can Joomla 1.6 still run on this?


Top
 Profile  
 
PostPosted: Mon Jan 17, 2011 12:32 pm 
Joomla! Intern
Joomla! Intern

Joined: Thu Dec 18, 2008 1:56 pm
Posts: 52
Location: Ireland
I can't view the rest of the joomla site for some reason the pages are timing out but the link to joomla 1.6 requirements is below.

http://docs.joomla.org/Joomla_1.6_techn ... quirements


Top
 Profile  
 
PostPosted: Tue Jan 18, 2011 10:05 am 
Joomla! Apprentice
Joomla! Apprentice

Joined: Tue Mar 03, 2009 6:31 pm
Posts: 7
I had the same problem on a test PC that was not connected to the internet by design. Using Wamp under WinXP. Had it connected to internet and completely updated to latest software versions and the problem was solved.


Top
 Profile  
 
PostPosted: Thu Jan 20, 2011 8:21 pm 
Joomla! Fledgling
Joomla! Fledgling

Joined: Thu Jan 20, 2011 7:48 pm
Posts: 1
I'm having this problem too. Trying to install on a Mac Mini Server with Snow Leopard. Can't get past step 1 and there is no indication of what might be going wrong. I try to intall 1.5 and i get up to step 4 (database) and i can't get past that step! So frustration. Need to get my website back up.

help!!

----

ok... figured out how to turn on debugger... getting this error:

TypeError: Result of expression 'document.formvalidator' [null] is not an object.


Top
 Profile  
 
PostPosted: Thu Jan 27, 2011 7:41 pm 
Joomla! Enthusiast
Joomla! Enthusiast

Joined: Sun Feb 24, 2008 1:09 am
Posts: 100
i have the same problem.


Top
 Profile  
 
PostPosted: Thu Feb 03, 2011 4:57 pm 
User avatar
Joomla! Explorer
Joomla! Explorer

Joined: Tue Feb 21, 2006 11:10 am
Posts: 411
I still cant get past step 1 of installation. I have uploaded the files several times but still no change.

step 1 just refreshes the screen???

can anyone help?


Top
 Profile  
 
PostPosted: Thu Mar 31, 2011 8:57 pm 
User avatar
Joomla! Explorer
Joomla! Explorer

Joined: Tue Feb 21, 2006 11:10 am
Posts: 411
Nearly 2 months on and I still cant get 1.6.1 to install.

I cant progress passed step 1 ???

can anyone help


Top
 Profile  
 
PostPosted: Thu Mar 31, 2011 11:32 pm 
Joomla! Enthusiast
Joomla! Enthusiast

Joined: Sun Feb 24, 2008 1:09 am
Posts: 100
vannquish wrote:
Nearly 2 months on and I still cant get 1.6.1 to install.
I cant progress passed step 1 ???
can anyone help

i have been asking the same questions for the last two months.... but no one has answered yet.. or at least haven't had a solution


Top
 Profile  
 
PostPosted: Mon Apr 04, 2011 6:04 pm 
Joomla! Fledgling
Joomla! Fledgling

Joined: Mon Apr 04, 2011 5:59 pm
Posts: 1
Hi all,

Just had the same experience today, I was trying to install a Joomla 1.6.1 packages, and could not get past step 1, same with the 1.6.0 package, but not with the 1.5.22 package.

I found out by manually putting index.php?=preinstallation in the link I come to the next page, but I didn't get past the database step.

All this was on my local webserver ( Mac OSX Server 10.6 )

I installed the same package ( 1.6.1 ) on a remote webserver running on linux, there was no problem there... Hmm, so I guess it is not the joomla package it self, but the webserver setup.

What system are you guys running ?

UPDATE:

Found the solution:

1. Go into you Server Admin
2. Click Web
3. Click Sites
4. Choose your site
5. Folder pane => Web Services
6. Disable wiki, blog and calendar

:)


Top
 Profile  
 
PostPosted: Mon Apr 04, 2011 7:29 pm 
Joomla! Enthusiast
Joomla! Enthusiast

Joined: Sun Feb 24, 2008 1:09 am
Posts: 100
xp3rienc wrote:
Hi all,

UPDATE:

Found the solution:

1. Go into you Server Admin
2. Click Web
3. Click Sites
4. Choose your site
5. Folder pane => Web Services
6. Disable wiki, blog and calendar

:)


where is this server admin that you talk about? Do you mean the control panel (like cpanel) for your websites?


Top
 Profile  
 
PostPosted: Tue Apr 05, 2011 12:46 pm 
Joomla! Apprentice
Joomla! Apprentice

Joined: Fri Oct 01, 2010 3:33 pm
Posts: 10
I ran into the same problem today and fixed it by running the installation using FireFox browser instead of IE. The installation was done successfully.


Top
 Profile  
 
PostPosted: Tue Apr 05, 2011 2:10 pm 
Joomla! Enthusiast
Joomla! Enthusiast

Joined: Sun Feb 24, 2008 1:09 am
Posts: 100
pchen01 wrote:
I ran into the same problem today and fixed it by running the installation using FireFox browser instead of IE. The installation was done successfully.

I have tried each and every browser... doesn't work at my end unfortunately


Top
 Profile  
 
PostPosted: Wed Apr 06, 2011 7:36 am 
User avatar
Joomla! Explorer
Joomla! Explorer

Joined: Tue Feb 21, 2006 11:10 am
Posts: 411
kaswardy wrote:
pchen01 wrote:
I ran into the same problem today and fixed it by running the installation using FireFox browser instead of IE. The installation was done successfully.

I have tried each and every browser... doesn't work at my end unfortunately


I've tried Opera, Chrome, IE 9, Firefox 4 (beta) & Safari and still cant install it


Top
 Profile  
 
PostPosted: Fri Apr 08, 2011 3:31 pm 
Joomla! Fledgling
Joomla! Fledgling

Joined: Fri Apr 08, 2011 2:32 pm
Posts: 1
I couldn't get past Step 1 either. I changed my browser from IE to Google Chrome.
It fixed the problem.


Top
 Profile  
 
PostPosted: Wed Mar 28, 2012 2:20 am 
Joomla! Apprentice
Joomla! Apprentice

Joined: Wed Mar 28, 2012 2:18 am
Posts: 7
I can't seem to find a defenitive answer to this topic. I just encountered the error trying to instal 2.5.

How did you guys reasolve your the issue?


Top
 Profile  
 
PostPosted: Thu Mar 29, 2012 11:53 am 
Joomla! Fledgling
Joomla! Fledgling

Joined: Thu Mar 29, 2012 9:31 am
Posts: 2
same here !

i had done it before it worked perfectly but it does not now...2.5.1
it passed step 1 for my friends when i asked them too...
not for me.

i think its some computer or internet settings issue .


Top
 Profile  
 
PostPosted: Thu Mar 29, 2012 12:16 pm 
Joomla! Ace
Joomla! Ace

Joined: Mon May 23, 2011 12:28 pm
Posts: 1208
Try another browser!


Top
 Profile  
 
PostPosted: Thu Mar 29, 2012 2:22 pm 
Joomla! Apprentice
Joomla! Apprentice

Joined: Wed Mar 28, 2012 2:18 am
Posts: 7
I'm on windows 7, tried IE 9, FF11 and Chrome17, didn't work. Went to work the next day, WinXP, IE8 and it worked?

Came back home, tried to log into the admin page, no go. I 've been reading all the blog on both instalation and no admin back end access..still haven't found an answer that works. About ready to give up on this!


Top
 Profile  
 
PostPosted: Thu Mar 29, 2012 2:54 pm 
Joomla! Apprentice
Joomla! Apprentice

Joined: Wed Mar 28, 2012 2:18 am
Posts: 7
fyi... just went through a 1.5 installation, no issues with installation, no issues with admin panel.


Top
 Profile  
 
PostPosted: Thu Mar 29, 2012 3:13 pm 
Joomla! Apprentice
Joomla! Apprentice

Joined: Wed Mar 28, 2012 2:18 am
Posts: 7
lol..ok last comment from me for now..

Used jUpgrade to upgrade from 1.5 to 2.5, i disn't have any issues with the upgrade/install and the admin back end works.


Top
 Profile  
 
PostPosted: Thu Apr 12, 2012 1:53 am 
Joomla! Apprentice
Joomla! Apprentice

Joined: Wed Mar 28, 2012 2:18 am
Posts: 7
Randomly tried a clean 2.5 install today....nothing changed on my pc or host...but install worked and so does the admin panel...go figure.


Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 23 posts ] 



Who is online

Users browsing this forum: No registered users and 15 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Jump to:  
Powered by phpBB® Forum Software © phpBB Group